### Method

# Foundry GirNode get_attribute

#### Declaration [src]

    const char*
    foundry_gir_node_get_attribute (
      FoundryGirNode* node,
      const char* attribute
    )

#### Description

No description available.

#### Parameters

`attribute`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const char*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.